Topic
2 replies Latest Post - ‏2013-02-04T09:12:15Z by Freakenstien
Freakenstien
Freakenstien
19 Posts
ACCEPTED ANSWER

Pinned topic Error occurred while updating Worklight Server 5.0 to 5.0.5.1

‏2013-02-02T18:40:56Z |
I am seeing strange error which doesn't really make much sense. I am using IBM Installation Manager, to update Worklight to a newer version i.e. 5.0.5.1
Attached is the error log I get, can anyone point out what maybe wrong here ?

Prior to installation I selected the following options
  • Database: already installed MySQL
  • Application Server: already installed Websphere_Portal 8.
  • slowhand
    slowhand
    3 Posts
    ACCEPTED ANSWER

    Re: Error occurred while updating Worklight Server 5.0 to 5.0.5.1

    ‏2013-02-03T19:20:32Z  in response to Freakenstien
    > I am using IBM Installation Manager, to update Worklight to a newer version i.e. 5.0.5.1

    If you encounter an error in this situation with an "update", try instead an "uninstall" operation followed by a fresh "install" of 5.0.5.1. This has some chances to work even when the update didn't work.

    --slowhand
    • Freakenstien
      Freakenstien
      19 Posts
      ACCEPTED ANSWER

      Re: Error occurred while updating Worklight Server 5.0 to 5.0.5.1

      ‏2013-02-04T09:12:15Z  in response to slowhand
      Well installation was successful once I tried to install a fresh copy of latest version instead of upgrading. thanks for your help